Page MenuHomePhabricator

Disable page previews on wikispecies
Closed, ResolvedPublic1 Story Points

Description

Page previews doesn't work and should be disabled on:

  • Wikispecies - display images only

Details

Related Gerrit Patches:
operations/mediawiki-config : masterDisable page previews on wikispecies

Event Timeline

Jdlrobson created this task.Jun 2 2017, 4:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 2 2017, 4:40 PM
Jdlrobson moved this task from Incoming to Needs Prioritization on the Readers-Web-Backlog board.
Jdlrobson added a subscriber: ovasileva.

@ovasileva please provide priority and thumbs up and we'll make this happen next week.

ovasileva triaged this task as High priority.Jun 6 2017, 11:19 AM
ovasileva moved this task from Needs Prioritization to Upcoming on the Readers-Web-Backlog board.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJun 6 2017, 11:19 AM
ovasileva set the point value for this task to 1.Jun 6 2017, 4:43 PM
Jdlrobson renamed this task from Disable page previews on various projects to Disable page previews on wikispecies.Jun 6 2017, 5:28 PM
Jdlrobson updated the task description. (Show Details)

(It's already disabled on wikisource, wikinews and wikibooks.)

Change 357425 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[operations/mediawiki-config@master] Disable page previews on wikispecies

https://gerrit.wikimedia.org/r/357425

Jdlrobson claimed this task.Jun 6 2017, 6:56 PM

Change 357425 merged by jenkins-bot:
[operations/mediawiki-config@master] Disable page previews on wikispecies

https://gerrit.wikimedia.org/r/357425

Mentioned in SAL (#wikimedia-operations) [2017-06-06T23:17:17Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:357425|Disable page previews on wikispecies]] T166894 (duration: 00m 44s)

Jdlrobson closed this task as Resolved.Jun 6 2017, 11:18 PM

Now disabled on wikispecies.